Package pyplusplus :: Package module_creator :: Module opaque_types_manager :: Class manager_t

# type manager_t

source code

    object --+
             |
            manager_t

Instance Methods

__init__(self, extmodule) | source code

register_opaque(self, creator, decl_or_decls) | source code

Method Details

### __init__(self, extmodule)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)